PHP version on Linux servers

Discussion in 'H-Sphere Reseller Hosting' started by nzkiwi, Jan 2, 2016.

  1. nzkiwi

    nzkiwi Perch

    A number of my clients use gpEasy as their CMS. A feature of gpEasy is the ability to update to a newer version from within its control panel. One of my clients has expressed concern that they have been unable to perform several releases of updates as the version of php on the server is too old. All my clients are on cluster 1 and all appear to be running php version 5.2. More recent versions of gpEasy require at least version 5.3.

    The client in question is very security concious, and is concerned that he is required to run an outdated version of his CMS. Is there any plan to update PHP to a newer version?
  2. abhishek

    abhishek Administrator Staff Member

    In Cluster 1, PHP version up to 5.5 is available on almost all web servers. Your client can switch PHP version to latest available 5.5 from H-Sphere control panel.
  3. nzkiwi

    nzkiwi Perch

    I thought I was completely familiar with the H-Sphere control panel. Clearly not. This was one feature I was unaware of. Took a bit of finding, but the situation is now rectified. Many thanks.

Share This Page

JodoHost - 26,000 hosting end-users in 100 countries
Plesk Web Hosting
VPS Hosting
H-Sphere Web Hosting
Other Services